<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width">
        <title>Title</title>
        <link rel="stylesheet" type="text/css" href="css.css">
        <script src="js.js"></script>
        <link href="https://fonts.googleapis.com/css?family=Satisfy" rel="stylesheet">
    </head>
    <body>
    	<header>
    		<h1>Test </h1>
    	</header>
    </body>
</html>